/* CSS Document */

body {
margin:0;
padding:0;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#site {
margin:20px auto 0 auto;
height:500px;
width:730px;
}

#header {
margin-top:10px;
width:730px;
height:62px;
margin-bottom:10px;
}

#header img {
border:1px solid #3070A0;
}

h2 {
margin:20px;
color:#3070A0;
font-weight:normal;
font-size:17px;
}

#adsensetext {
margin-top:30px;
width:730px;
height:280px;
margin-bottom:20px;
}

#footer {
width:730px;
}

h3 {
font-size:14px;
color:#3070A0;
}
a {
text-decoration:none;
font-size:12px;
color:#333;
font-weight:bold;
}

